[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: request new bpo packages for grub2 and ntp

On 15-09-10 22:12, Alexander Wirt wrote:
> Jelle de Jong schrieb am Wednesday, den 15. September 2010:
>> On 10-09-10 09:33, Jelle de Jong wrote:
>>> On 07-09-10 10:59, Jelle de Jong wrote:
>>>> I would like a new version of grub2 for bpo, the current version does
>>>> not support ext4, with lvm and mdadm. Could somebody backport the
>>>> current debian testing package?
>>> Is there a way I can put a bounty on this? Like sending a few Debian
>>> wine bottles to the bpo maintainers?
> Oh my good, please no Debian wine. But anyhow got myself annoyed enough by
> the requests to update the backport on my own. 
> I don't have a local lenny boxes to test it on, so I won't upload until I
> have some success messages. If you are brave and want to give it a try, see
> here: http://people.debian.org/~formorer/grub2/

I bought a new server with SuperMicro X7SPA-HF-O motherboard that has a
Intel Atom™ D510 CPU.

I tried to install the grub-common and grub-pc packages you so kindly
created but they are not working for me because the platform is different.

# wget

# dpkg -i grub-common_1.98+20100804-4~bpo50+1_amd64.deb
dpkg: error processing grub-common_1.98+20100804-4~bpo50+1_amd64.deb
 package architecture (amd64) does not match system (i386)
Errors were encountered while processing:

Would it be possible to provide an other package for grub2?

With kind regards,

Jelle de Jong

Reply to: